Contact records
List an organization's phones
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
organization_id*string
The UUID of the organization.
Query Parameters
fields[phones]?array<>
Sparse-fieldset selection.
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/organizations/497f6eca-6276-4993-bfeb-53cbbbba6f08/phones"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "type": "phones", "attributes": { "uuid": "095be615-a8ad-4c33-8e9c-c7612fbf6c9f", "type": "string", "type_external_id": "string", "number": "string", "number_national_format": "string", "number_international_format": "string", "extension": "string", "country_code_number": 0, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "deleted_at": "2019-08-24T14:15:22Z", "primary": true, "primary_sms": true, "consent": true, "consent_third_party": true, "consent_directory": true }, "relationships": { "phoneable": { "data": { "type": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08" }, "links": { "self": "/phones/7247ad7d-9275-454b-9e3a-0570e403739e/relationships/phoneable", "related": "/phones/7247ad7d-9275-454b-9e3a-0570e403739e/phoneable" } }, "organization": { "data": { "type": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08" }, "links": { "self": "/phones/7247ad7d-9275-454b-9e3a-0570e403739e/relationships/organization", "related": "/phones/7247ad7d-9275-454b-9e3a-0570e403739e/organization" } } }, "links": { "self": "/phones/7247ad7d-9275-454b-9e3a-0570e403739e" } } ]}{ "errors": [ { "status": 0, "title": "string", "source": { "pointer": "string", "parameter": "string" }, "meta": { "error": "string", "field": "string" } } ]}{ "errors": [ { "status": 0, "title": "string", "source": { "pointer": "string", "parameter": "string" }, "meta": { "error": "string", "field": "string" } } ]}